[Fedora-i18n-bugs] [Bug 640158] License: field in gettext-devel and gettext-libs should be "GPLv3+ and LGPLv2+"

bugzilla at redhat.com bugzilla at redhat.com
Thu Dec 9 05:16:13 UTC 2010


Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug.


https://bugzilla.redhat.com/show_bug.cgi?id=640158

Jens Petersen <petersen at redhat.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Blocks|                            |617282(F15Target)

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.


More information about the i18n-bugs mailing list